Subject: Re: bug#75481: 31.0.50; Segfault on Windows 11 when using Easy Customization buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Jan 2025 12:18:30 +0200

tags 75481 unreproducible
close 75481
thanks

> From: Corwin Brust <[email-masked]>
> Date: Sun, 12 Jan 2025 11:22:42 -0600
> Cc: Eli Zaretskii <[email-masked]>, Amir Rajan <[email-masked]>, [email-masked]
> 
> On Sat, Jan 11, 2025 at 1:10 PM Cecilio Pardo <[email-masked]> wrote:
> >
> > > Can someone else who uses a 64-bit build of Emacs 31 on Windows
> > > reproduce this?  If so, what version of GMP is being used?
> >
> > Can't reproduce, tried 31 and 29.4.
> >
> >
> 
> Nor have I (although I tried recent builds of emacs-30 and the master branch).

Thanks, so I presume this is due to some botched installation of GMP,
and I'm therefore closing this bug as not reproducible.